eServices - Bug #49

GIS Coordinator Step
05/16/2016 11:00 AM - Saja Nakhleh

Status:
Priority:
Assignee:
Category:
Target version:

Co-Workers:

Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Closed
Normal
Saja Nakhleh

Normal
Interlock
Worklist

The following actions should NOT be

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

05/16/2016

0%
0.00 hour
0.00 hour

The following actions ARE be available:
Request Info, Submit Info, Push Back

QA

sdmubarak

Firefox

available:
Request Info, Submit Info, Push Back

Description

Pre-Condition:

1- Create new interlock transaction and fill the required fields

2- Submit the transaction

3- Open the transaction from the worklist using the user: fetooh

4- Fill the "Fees amount" field by [0] then Click Approve

5- Open the transaction by the user "Yamalali" then Click Request for Update Map

Steps:
1- Open the transaction by the user "Sdmubarak”
2- Observe the available actions

History

#1 - 05/17/2016 08:34 AM - Ahmad Mustafa
- Status changed from Open to Fixed
- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 05/17/2016 09:29 AM - Saja Nakhleh
- File 34.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files
28.GIF 13.4 KB 05/16/2016 Saja Nakhleh
34.GIF 132 KB 05/17/2016 Saja Nakhleh
